### Function

# GimpUi float_adjustment_update

#### Declaration [src]

    void
    gimp_float_adjustment_update (
      GtkAdjustment* adjustment,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  A pointer to a #gfloat variable which will store the `adjustment`‘s value.

  The argument can be `NULL`.
  The data is owned by the caller of the function.